
eServices - Bug #28

SMS confirmation message

04/28/2016 11:30 AM - Saja Nakhleh

Status: Closed Start date: 04/28/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The SMS does not received by the

applicant

Severity: Normal Environment: QA

Category: initial design - commercial Transaction Number:  

Sub-Category: By the applicant Username: By the applicant

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: A SMS should be sent to the applicant Test Case ID:  

Description

Steps:

1- Create any new Initial design Commercial transaction

2- Fill the mandatory fields

3- Click submit

History

#1 - 04/28/2016 01:50 PM - Saad Jaradat

- Status changed from Open to Fixed

- Assignee changed from Saad Jaradat to Saja Nakhleh

its fixed, however you cannot test it using mobile.

you can test it using the DB table DTPS_SMS_NOTIFICATION_LOG and filter using TRX_NO.

Also, i dont think that the common behavior is to send a notification on submission. i think its only on payment, after payment and final approval.

#2 - 04/28/2016 05:33 PM - Saja Nakhleh

- Status changed from Fixed to In Progress

- % Done changed from 0 to 90

#3 - 01/16/2017 11:40 AM - Saja Nakhleh

- Status changed from In Progress to Closed
